@charset "UTF-8";

.HeaderNavigationRahmen {
	height: auto;
	width: 100%;
	background-color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	z-index: 03;
	top: 0px;
	box-shadow: 0px 1px 1px 0px rgba(153,153,153,1);
	clip: rect(auto,auto,auto,auto);
	padding-bottom: 3px;
	overflow: visible;
	padding-top: 3px;
	display: block;
	margin: 0px;
	padding-left: 10px;
	float: left;
}
.Tagesrabatt {
	font-size: 13px;
	color: hsla(0,100%,50%,1);
	height: 25px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	padding-top: 7px;
	padding-right: 1pt;
	padding-bottom: 1px;
	padding-left: 1px;
}
.tagesrabatt_im_Header_Wolke {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: rgba(255,0,0,1);
	float: right;
	display: block;
	height: auto;
	width: auto;
	border-radius: 32px 0px 18px 0px;
	background-color: rgba(255,255,255,0.85);
	margin-top: 20px;
	margin-right: 20px;
	text-align: center;
	position: relative;
	border: 3px solid rgba(255,204,0,1);
	padding-top: 7px;
	padding-right: 14px;
	padding-bottom: 7px;
	padding-left: 14px;
}
.tagesrabattHeadline {
	font-size: 25px;
	color: rgba(255,0,0,1);
	position: relative;
	line-height: 32px;
	/* [disabled]letter-spacing: 0.05em; */
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.tagesrabattCopy {
	font-size: 16px;
	color: rgba(0,0,0,1);
	line-height: 19px;
	border-bottom-style: none;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.tagesrabattCopyHighlight {
	font-size: 28px;
	color: rgba(255,0,0,1);
	line-height: 19px;
	border-bottom-style: none;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.artikel_ohne_rabatt  {
	font-size: 12px;
	color: rgba(51,51,51,1);
	float: right;
	height: auto;
	width: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: right;
}
.footerColumn {
	float: left;
	width: 737px;
	text-align: justify;
	border: 1px solid #999999;
	background-color: rgba(255,255,255,1);
	margin-right: 7px;
	margin-left: 7px;
	padding: 30px;
	margin-bottom: 17px;
}
.topNavigation {
	height: 40px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.topLinks {
	text-align: left;
	display: block;
	float: left;
	width: auto;
	padding-left: 25px;
	color: rgba(255,255,255,1);
}


.topLinksNav a {
	width: auto;
	color: rgba(255,255,255,1);
	padding-right: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.topLinksNav a:link  {
	color: rgba(255,255,255,1);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-right: 18px;
}

.topLinksNav a:visited  {
	color: rgba(255,255,255,1);
}

.topLinksNav a:hover  {
	color: rgba(255,204,51,1);
}

.topLinksNav a:active  {
	color: rgba(255,204,51,1);
}





